@CHARSET "UTF-8";

@import url("reset.css");

@import url("../fonts/fonts.css");

body, div {

	font-family: 'Bell MT';

}

body div.container{

	margin: auto;

}

.cursiva {

	font-style: italic;

}



#top {

	height: 50px;

}



#content {

	position: relative;

	width: 960px;

	height: 760px;

	margin: 0 auto;

	overflow: hidden;

	/* background: url(../img/home.jpg) no-repeat top left; */

}



#content-extras {

	position: relative;

	width: 819px;

	height: 790px;

	margin: 15px auto 0;

	overflow: hidden;

	background: url(../img/productos-extras.jpg) no-repeat top left;

}



#content div {

	position: absolute;

}



#bottom {

	height: 50px;

}



#edificio {

	top: 245px;

	right: 202px;

}



#edificio2 {

	top: 215px;

	right: 200px;

	width: 214px;

	height: 182px;

}



#edificio2 img {

	border: none;

}



#jardin {

	top: 282px;

	left: 64px;

	width: 300px;

	height: 170px;

	background: url(../img/jardin.gif) no-repeat top left;

	cursor: pointer;

}



#fotografo {

	top: 287px;

	left: 355px;

	cursor: pointer;

}



#content #galeria {

	display: none;

	position: relative;

	top: 209px;

	width: 627px;

	height: 353px;

	margin: 0 auto;

	-moz-box-shadow: 0 0 15px 1px #E6E6E6;

	-webkit-box-shadow: 0 0 15px 1px #E6E6E6;

	box-shadow: 0 0 15px 1px #E6E6E6;

}



#content #galeria .foto {

	width: 627px;

	height: 353px;

	/*	padding: 57px;

	margin: 10px 11px;*/

	margin: 0 auto;

	background-color: white;

}



#content #galeria .foto img {

	width: 100%;

	height: 100%;

}



#content #galeria .marco {

	width: 627px;

	height: 353px;

	background: url(../img/mascara-marco.png) no-repeat top left;

}



#content #galeria .prev {

	display: none;

	top: 197px;

	left: 72px;

	width: 30px;

	height: 59px;

	background: url(../img/prev2.png) no-repeat top left;

	cursor: pointer;

}



#content #galeria .next {

	display: none;

	top: 197px;

	right: 72px;

	width: 30px;

	height: 59px;

	background: url(../img/next2.png) no-repeat top left;

	cursor: pointer;

}



div#landa-volver-btn {

	margin: 20px auto 60px;

	cursor: pointer;

	width: 100%;

	display: block;

	overflow: hidden;
	
	text-align: center;

	/*background-image: url("../img/landa.png");*/

}

div#landa-volver-btn img{

width:auto;
height:auto;
max-width:90%;

}

div#landa-reservas-btn {

	margin: 10px 0 -5px 33px;

	width: 960px;

	cursor: pointer;

}



#content #landa-btn {

	top: 200px;

	right: 315px;

	cursor: pointer;

}



#content #landa-btn2 {

	top: 200px;

	right: 415px;

	cursor: pointer;

}



div#content-landa div.landa-volver {

	margin: 10px auto 30px;

}



#cs {

	top: 285px;

	left: 178px;

	cursor: pointer;

}



#prismatica {

	bottom: 173px;

	left: 360px;

	width: 185px;

	height: 151px;

	background: url(../img/redes-sociales-girado.png) no-repeat top left;

}



#prismatica div {

	cursor: pointer;

}



#prismatica div.facebook {

	top: 40px;

	left: 124px;

}



#prismatica div.instagram {

	top: 41px;

	left: 122px;

}



#prismatica div.twitter {

	top: 16px;

	left: 82px;

}



#prismatica div.pinterest {

	top: 35px;

	left: 57px;

}



#prismatica div.vimeo {

	top: 73px;

	left: 89px;

}



#pu-btn {

	top: 511px;

	right: 231px;

}



div.pu-btn {

	width: 88px;

	height: 26px;

	background: url(../img/pu.gif) no-repeat top left;

	margin: 0 auto;

}



div.pu-volver-btn {

	width: 144px;

	height: 43px;

	background: url(../img/pu_gran.gif) no-repeat top left;

	margin: 0 auto;

}



#reservas {

	top: 96px;

	right: 105px;

	/* width: 41px; */

	/* height: 92px; */

}



#reservas img {

	width: 232px;

	height: 247px;

}



#reservas2 {

	top: 212px;

	right: 197px;

	width: 214px;

	height: 235px;

}



#reservas2 img {

	width: 230px;

	/* height: 275px; */

}


#slideshow {

	height: 320px;

}



.cerrar-dlg-btn {

	position: fixed;

	top: 20px;

	right: 20px;

	width: 19px;

	height: 20px;

	background: url(../img/close_button.png) no-repeat top left;

	cursor: pointer;

	z-index: 9999;

}



.progress {

	width: 48px;

	height: 48px;

	background: url(../img/loader.gif) no-repeat top left;

}



.progress2 {

	width: 43px;

	height: 43px;

	background: url(../img/preloader.gif) no-repeat top left;

}



#galeria>div.foto>div.loader {

	display: none;

	margin: 196px 285px;

}



#landa-dlg div.loader, #galeria-dlg div.loader {

	display: none;

	margin: 60px auto 0;

}



div#galeria-dlg div#content-galeria>div.paginacion {

	margin: 0 auto;

	width: 300px;

	text-align: center;

	font-size: .6em;

	color: #555;

	line-height: 1.6em;

}



div#galeria-dlg div#content-galeria>div.paginacion>span {

	padding-left: 3px;

}



div#galeria-dlg div#content-galeria>div.paginacion>span>a {

	color: #555;

	text-decoration: none;

}



div#galeria-dlg div#content-galeria>div.lista-fotos {

	margin: 0 auto;

	padding-bottom: 40px;

	width: 350px;

}



div#galeria-dlg div#content-galeria>div.lista-fotos>div.foto {

	width: 350px;

	padding-top: 25px;

}



div#galeria-dlg div#content-galeria>div.lista-fotos>div.foto img {

	display: none;

	width: 350px;

}



div#landa-dlg>div.content {

	padding-bottom: 30px;

}



div#content-landa {

	/*height: 490px;*/

	/*margin: 20px -6px 20px 20px;*/

	width: 55%;

	margin: 0 auto;

	/*padding: 45px 0;*/

	overflow: visible;

	font-size: 1.8em;

	color: #333;

	font-family: 'BellMT';	

}



div#content-landa p {

	margin-bottom: 4px;

	text-align: center;

	font-size: 20px;

	line-height: 22px;	

}



div#content-landa p.titulo {

	margin-top: 57px;

	margin-bottom: 13px;

}



div#content-landa p.titulo:first-child {

	margin-top: 15px;

}



div#content-landa p.parrafo-separado {

	margin-top: 20px;

}



div#content-landa p a {

	color: #555;

	font-style: italic;

	text-decoration: none;

}



div#content-landa p.normal a {

	font-style: normal;

}



div.collage1 {

	max-width: 80%;

	margin: 0 auto;

	background: url(../img/collage1.jpg) no-repeat top left;

	background-size: 100%

}



div.collage4 {

	max-width: 80%;

	margin: 2em auto;

}



div.collage1 img, div.collage4 img {

	max-width: 100%;

}



div#content-landa>div.texto {

	margin-top: 50px;

}



#content-pu {

	width: 80%;

	margin: 0 auto;

	padding: 0 0 45px 0;

	overflow: visible;

	font-size: 1em;

	color: #555;

}



#content-pu .lista-pu {

	width: 100%;

}



#content-pu .lista-pu ul li img {

	max-width: 100%;

}



#content-pu .lista-pu ul li {

	text-align: center;

	margin-bottom: 50px;

}



#content-pu .lista-pu ul li:first-child {

	

}



#content-pu .lista-pu ul li.superpuestas {

	position: relative;

	height: 350px;

	

}



#content-pu .lista-pu ul li img.superpuesta {

	border: 0;

}



#content-pu .lista-pu ul li img.superpuesta.fondo {

	position: absolute;

    left: 0;

    max-height: 400px;

    top: 0;

    right: 0;

    bottom: 0;



    display: block;

    margin: auto;

}



#content-pu .lista-pu ul li img.superpuesta.texto {

	position: absolute;

    left: 0;

    top: 0;

    right: 0;

    bottom: 0;



    display: block;

    margin: auto;

}



#content-pu .lista-pu ul li div#carta-mov {

	width: 900px;

	height: 543px;

}



#content-pu .lista-pu ul li div.carta-mov-step1 {

	background: url(../img/c3_med.jpg) no-repeat center center;

}



#content-pu .lista-pu ul li div.carta-mov-step2 {

	background: url(../img/c2_med.jpg) no-repeat center center;

}



#content-pu .lista-pu ul li div.carta-mov-step3 {

	background: url(../img/c1_med.jpg) no-repeat center center;

}



.cursor-pointer {

	cursor: pointer;

}



.no-padding-bottom {

	padding-bottom: 0 !important;

}



.ui-dialog-titlebar {

	visibility: hidden;

	display: none;

}





div#enlaces {

	top: 347px;

	right: 54px;

	width: 161px;

	height: 200px;

}

div#enlaces div {

	cursor: pointer;

}

div#enlaces div,

div#enlaces img

{

	height: 16px;

}

div#enlaces div.pasteleria,

div#enlaces div.pasteleria img

{

	height: 17px;

}

div#enlaces .restaurante {

	top: 36px;

	-ms-transform: rotate(-24deg); /* IE 9 */

    -ms-transform-origin: 0 50% 0; /* IE 9 */

    -webkit-transform: rotate(-24deg); /* Chrome, Safari, Opera */

    -webkit-transform-origin: 0 50% 0; /* Chrome, Safari, Opera */

	transform: rotate(-24deg);

    transform-origin: 0 50% 0;

}

div#enlaces .restaurante img {

	border: none;

}

div#enlaces .bar {

	top: 59px;

	left: 9px;

	-ms-transform: rotate(-6deg); /* IE 9 */

    -ms-transform-origin: 0 50% 0; /* IE 9 */

    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */

    -webkit-transform-origin: 0 50% 0; /* Chrome, Safari, Opera */

	transform: rotate(-6deg);

    transform-origin: 0 50% 0;

}

div#enlaces .bar img {

	border: none;

}

div#enlaces .meriendas {

	top: 84px;

	left: 6px;

	-ms-transform: rotate(10deg); /* IE 9 */

    -ms-transform-origin: 0 50% 0; /* IE 9 */

    -webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */

    -webkit-transform-origin: 0 50% 0; /* Chrome, Safari, Opera */

	transform: rotate(10deg);

    transform-origin: 0 50% 0;

}

div#enlaces .meriendas img {

	border: none;

}

div#enlaces .pasteleria {

	top: 105px;

	left: -1px;

	-ms-transform: rotate(31deg); /* IE 9 */

    -ms-transform-origin: 0 50% 0; /* IE 9 */

    -webkit-transform: rotate(31deg); /* Chrome, Safari, Opera */

    -webkit-transform-origin: 0 50% 0; /* Chrome, Safari, Opera */

	transform: rotate(31deg);

    transform-origin: 0 50% 0;

}

div#enlaces .pasteleria img {

	border: none;

}

#selectorIdioma {

	margin: 30px auto 24px auto;
	vertical-align:middle;
	padding: 0.3em;
	color: #333333;
	font-size: 18px;
    line-height: 10px;
    text-align: center;

}

#selectorIdioma a{
	color: #333333;
	text-decoration: none;
}

#selectorIdioma a:hover{
	color: #333333;
}

#index-content-mobile {

margin: 0 auto 10px auto;

}

#index-content-mobile div.menu{

	margin: auto;
	vertical-align:middle;
	padding: 0.3em;
	color: #333333;
	font-size: 20px;
    line-height: 10px;
    margin-bottom: 4px;
    text-align: center;

}

#index-content-mobile div.menu a{
	color: #333333;
	text-decoration: none;
}

#index-content-mobile div.menu a:hover{
	color: #333333;
}

#index-content-mobile div.menu img{

	height: auto; 

    width: auto; 

    max-width: 90%;	

}

#index-content-mobile div.menu a.telefono{

	font-size: 18px;

}

 .redes img{

	height: 80px; 

    

	

}

	.linkReservas {
	
		display: block;
	
	}

	.linkReservasMovil {
	
		display: none;
	
	}


#destacado{
  background-color: #fefac7;
}

#mutante {
  background-color: #ffffff;
  animation-name: example;
  animation-duration: 18s;
}

@keyframes example {
  0%   {background-color: #fefac7;}
  20%  {background-color: #ffffff;}
  40%  {background-color: #fefac7;}
  60% {background-color: #ffffff;}
  80%  {background-color: #fefac7;}
  100% {background-color: #ffffff;}  
}



@media all and (max-width: 767px){

	div#content-landa {

		width: 90%;

		font-size: 1.6em;

	}

	div#landa-volver-btn {

		margin: 20px auto 40px;	
		
	}
	
	#index-content-mobile div.menu {
	
		padding: 0.2em;
	
	}

	.linkReservas {
	
		display: block;
	
	}

	.linkReservasMovil {
	
		display: block;
	
	}
	
	
}